Support » Plugin: Network Posts Extended » Plugin Update causes HTTP Error 500

  • Resolved izzykompleks

    (@izzykompleks)


    Every time I try to update the plugin, it causes my site to crash and results in an HTTP 500 Error. I looked at the plugin information in the network-posts-extend.php file inside the plugin folder on my site, and it differs from the latest version you have: The version of the plugin I’m using states:
    Plugin Name: Network Posts Ext
    Plugin URI: https://wp-plugins.johncardell.com/network-posts-extended/
    Description: Network Posts Extended plugin enables you to share posts over WP Multi Site network. You can display on any post type from any blog in your network by post type, taxonomy or blog.
    Version: 0.4.7
    Author: John Cardell
    Author URI: http://www.johncardell.com
    Copyright 2014 John Cardell

    That Plugin URI link above goes to a 404 page. Am I using a different version of the one in the WordPress plugin directory? Because the latest version of the plugin has a Plugin URI of https://wordpress.org/plugins/network-posts-extended/ and I just can’t update it successfully.

    How do I update it without causing my site to crash?

    Thanks

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author johnzenausa

    (@johnzenausa)

    I haven’t updated my website yet, will come soon sorry.

    As far as the 500 error I’m not getting that on my website. Can you give me a link to your website? Plus if you’d like me to look around please fill out the form here with ftp and temporary admin access. Plus I can send you a version which you can try to upload via ftp.

    https://support.johncardell.com/

    Plugin Author johnzenausa

    (@johnzenausa)

    Below is the latest information about the plugin from the main .php file

    /*
    Plugin Name: Network Posts Ext
    Plugin URI: https://wordpress.org/plugins/network-posts-extended/
    Description: Network Posts Extended plugin enables you to share posts over WP Multi Site network.  You can display on any blog in your network the posts selected by taxonomy from any blogs including main.
    Version: 0.6.2
    Author: John Cardell, Superfrontender
    Author URI: https://www.johncardell.com
    Text Domain: network-posts-extended
    */

    And this is how the top of the readme.txt file looks:

    === Network Posts Extended ===
    Contributors : johnzenausa,superfrontender
    Tags: network global posts, network posts, global posts, multisite posts, shared posts, network posts extended
    Donate link: https://wp-plugins.johncardell.com/
    Requires at least: 4.0
    Tested up to: 4.9.8
    Requires PHP: 7
    Stable tag: trunk
    License: GPLv2 or later
    License URI: https://www.gnu.Org/licenses/gpl-2.0.html
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Plugin Update causes HTTP Error 500’ is closed to new replies.